@media screen and (min-width:1025px) {
    /*　1025px以上読み込む　*/
	.sp-mode {
		display:none;
	}
	.pc-mode {

	}

	
	.list_q{
		width:60%;
		text-align:right;
	}
	.list_price{
		width:20%;
		text-align:right;
		padding-top: 3px;
	}
	.listcago{
		width:16%;
		text-align:right;
	}
	
}

@media screen and (min-width:769px) and ( max-width:1024px) {
    /*　画面サイズが769pxから1024pxまではここを読み込む　*/
	.sp-mode {
		display:none;
	}
	.pc-mode {

	}
	.list_q{
		width:60%;
		text-align:right;
	}
	.list_price{
		width:20%;
		text-align:right;
		padding-top: 3px;
	}
	.listcago{
		width:16%;
		text-align:right;
	}
}

@media screen and (max-width:768px) { 
/*　スマホとiPad縦　*/

	.sp-mode {



	}
	.pc-mode {
		display:none;
	}


*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
.cp_cont {
	height: 65vh;
}
.cp_offcm01 {
	position: absolute;
	top: 6px;
	right: 6px;
	display: inline-block;
	z-index: 1000;
}
/* menu */
.cp_offcm01 .cp_menu {

	margin-top: 106px;
	position: fixed;
	top: 0;
	bottom:0;
	
	right: -119vw;
	width: 376px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #aaa;
	opacity: 1.0;
}
.cp_offcm01 .cp_menu ul {
	margin: 0;
	padding: 0;
}
.cp_offcm01 .cp_menu li {
	list-style: none;
}
.cp_offcm01 .cp_menu li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-119vw);
	        transform: translateX(-119vw);
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0.5em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #333333;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	/*-webkit-transform: translateX(-370px);
	        transform: translateX(-370px);*/
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	content: 'MENU[開く]';
	border: solid;
	border-radius: 8px;
	border-color: #ffa965;
	padding: 6px;
	background-color: #ffffff;
	font-size:2.0vw;
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: 'MENU[閉じる]';
	border: solid;
	border-radius: 8px;
	border-color: #ffa965;
	margin-right: -9px;
	background-color: #ffffff;
	font-size:2.0vw;
}

.menu_img_sp {
	width:30%;
	text-align:center;
	margin-top:5px;
	height:50px;
}
.menu_title_sp {
	width:70%;
	text-align:reft;
	font-size:19px;
	margin-top:5px;
}

.menu_midashi_sp {
	background-color: #ffffff;
	width:100%;
	text-align:center;
	font-size:29px;
	color:#aaa;
    border: 1px solid #aaa;
}

table.menu_table td {
    /* border-top: 1px solid #ffffff; */
    border-bottom: 1px solid #ffffff;

}
table.menu_table{
    border-collapse: collapse;
}

/* contents */
.cp_contents {
	color: #333333;
	text-align: center;
}

.header_set {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 800;
    background-color:#FFFFFF;
    display: block;
}
.infobox
	{
	display:block;
	width:100%;
   	height:100%; 
   	/*overflow: visible;*/
	font-size:0.8em;
	/*-webkit-overflow-scrolling: touch;*/
	/*position:static;*/

	
	}
.photo_list,
.photo_list .list_item,
.list_money
	{
	width:46%;
	float:left;
    z-index: 1;
	}
	

.photo_list{
	height:230px;
	margin:3px;
	text-align:center;
	}

.photo_list a
	{
	font-weight:bold;
	}

.photo_list .list_item
	{
	height:45px;
	font-size:0.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1em;
	overflow-wrap: break-word;
	}

.photo_list .list_comment
	{
	margin-top:7em;
	height:30px;
	color:#696969;
	font-size:0.8em;
	line-height: 1em;
	text-align:left;
	}

.photo_list .photo_top img
	{
	width:50%;
	height:101px;
	border:1px solid #dcdcdc;
	}

.fb-container 
	{
		width: 100%;
		max-width: 500px;
	}


.menu_midashi_sp a:link { color: #aaa; }
.menu_midashi_sp a:visited { color: #aaa; }
.menu_midashi_sp a:hover { color: #aaa; }
.menu_midashi_sp a:active { color: #aaa; }


.menu_title_sp a:link { color: #ffffff; }
.menu_title_sp a:visited { color: #ffffff; }
.menu_title_sp a:hover { color: #efefef; }
.menu_title_sp a:active { color: #efefef; }


/*リストコンテンツ部分*/
.td50p_w{width:48%;}
.td85{width:48%;}
.td85_left{width:48%;}
.td85_img{width:20.0vw;}
.table_pop{width:96%;}
.text_top_h1{font-size:9vw;}
.text_top_h2{font-size:3.9vw;}
.text_top{font-size:2.9vw;}

.td99_img{width:48%;}



.price_o_1{
 float:left;
 width:20%;
 background-color:#aaa;
 text-align:right;

}

.space{
 width:100%;
}


.List_Img{
 width:20vw;
}


.List_Comment01{
	width:80vw;
}

.List_Comment03{
	width:80vw;
}

.List_Comment04{
	width:80vw;
}

.listcago{

	text-align:right;
}

.list_q{
	width:35%;
	text-align:right;
}
.list_price{
	width:36%;
	text-align:right;
	padding-top: 3px;
}
.listcago{
	width:16%;
}


.dip-box{
	font-size:4.3vw;
}
.disp-box .text {
    font-weight: bold; /* 文字の太さ */
    overflow: hidden;
    display:none;
    opacity: 0;        /* 文字を非表示 */
    transition: 0.2s;  /* 文字が表示・非表示される時のスピード */
}
/** チェックボックスにチェックが入った時の、テキストの処理 **/
.disp-box input:checked ~ .text {
    height: auto;
    display:block;
    opacity: 1; /* 文字を表示 */
}

.details_check{
	font-size:2.6vw;

}

.check-box input {
  display: none;
}



.disp-box input:before {
  content: "";
  display: inline-block;
  position: relative;
  top: -0.4em;
  right:0.55em;

  margin: 0 5px 0 0;
  background-image: none, url("https://www.mac-paradise.com/images/checkbox-box_yubi.png");
  background-size: 68% auto, 100%;
  background-position: top 55% left 50%, 0 0;
  background-repeat: no-repeat, no-repeat;
  width: 25px;
  height: 22px;
}

.disp-box input:checked:before {
  background-image: url("https://www.mac-paradise.com/images/checkbox-check_peke.png");
}

.anchor_rwd {
    display: block;
    padding-top: 155px;
    margin-top: -155px;
}


}
